भाषा

विषय-प्रतिमा प्रश्न त्रुटि 2 hde v2 / 1 स्थापना गर्न सक्दैन

थप
1 वर्ष 3 महिना पहिले #849 by pkofman

म hde vxNUMX स्थापना गर्न प्रयास गर्दैछु र p2.1d v3 मा स्थापना गर्न सक्दैन वा एफएसएक्स एस
स्थापना रोक्नुहोस् .. सञ्झ्याल 10x64
मैले त्रुटि प्राप्त गर्दछ 2 प्रणालीले निर्दिष्ट फाइल फेला पार्न सक्दैन
कसैले मलाई यो कसरी सच्याउन सक्छ भनेर बताउन सक्छ
2 त्रुटि देखाउँछ
पत्रुस

कृपया लग - इन or खाता खोल्नुहोस् कुराकानीमा सामेल।

थप
1 वर्ष 1 महिना पहिले - 1 वर्ष 1 महिना पहिले #929 by DRCW

के तपाइँ अर्को जाल र आकाश बनावट कार्यक्रम प्रयोग गर्दै हुनुहुन्छ? के तपाईंले P3D V4 V4.1 लाई अद्यावधिक गर्नुभयो? धेरै अवस्थामा तपाईले पत्ता लगाउनुहुनेछ कि 4.0 बाट 4.1 बाट नि: शुल्क अद्यावधिक विमान र बनावट कार्यक्रमका साथ केही समस्याहरू हुन्छन्। यदि तपाइँले Orbx विश्वव्यापी प्याकेज वा सम्बन्धित सफ्टवेयर स्थापना गर्नुभएको छ भने यो कार्यक्रम प्रयोग गर्न सिफारिस गर्नुहुन्न

अन्तिम सम्पादन: 1 वर्ष 1 महिना पहिले DRCW.

कृपया लग - इन or खाता खोल्नुहोस् कुराकानीमा सामेल।

  • अनुमति छैन: नयाँ विषय सिर्जना गर्न।
  • अनुमति छैन: जवाफ।
  • अनुमति छैन: फाईलहरू थप्न।
  • अनुमति छैन: तपाईंको सन्देश सम्पादन गर्न।
समय पृष्ठ सिर्जना गर्न: 0.570 सेकेन्ड
भाषा